# -*- coding: utf-8 -*-
ID = "id"
EXTERNAL_ID = "external_id"
AD_URL = "webpage_url"
LOGO_URL = "logo_url"
HEADLINE = "headline"
APPLICATION_DEADLINE = "application_deadline"
NUMBER_OF_VACANCIES = "number_of_vacancies"
ACCESS = "access"
EXPERIENCE_REQUIRED = "experience_required"
ACCESS_TO_OWN_CAR = "access_to_own_car"
DRIVING_LICENCE_REQUIRED = "driving_license_required"
PUBLICATION_DATE = "publication_date"
LAST_PUBLICATION_DATE = "last_publication_date"
REMOVED = "removed"
REMOVED_DATE = "removed_date"
SOURCE_TYPE = "source_type"
